Package: org.codehaus.groovy.control

## [Java] Interface CompilationUnit.IGroovyClassOperation

- PhaseOperation

- All Superinterfaces:
    PhaseOperation

      @FunctionalInterface
      public interface CompilationUnit.IGroovyClassOperation
      extends PhaseOperation

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `call(GroovyClass groovyClass)`
    `` | `public void` | `doPhaseOperation(CompilationUnit unit)`

- - ### Method Detail

    - #### public void call(GroovyClass groovyClass)

    - #### @Override
      public void doPhaseOperation(CompilationUnit unit)